/** Shopify CDN: Minification failed

Line 24:0 Unexpected "}"

**/
.product__media-item.hidden {
  display: block !important;
}

.product__media-list {
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
}

.product__media-list::-webkit-scrollbar {
  display: none;
}

 .product__media-item {
    width: 100%;
  }

}

.product__media-item {
  min-width: 100%;
  scroll-snap-align: start;
}

@media screen and (min-width: 750px) and (max-width: 989px) {
  .medium-hide {
    display: none !important;
  }
}

@media screen and (min-width: 750px) and (max-width: 989px) {

  .product__media-wrapper {
    width: 100% !important;
    max-width: 100% !important;
  }

}